/* Apply box-sizing globally */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

/* Body styling */
body {
    background-color: #d9dcd6;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

/* Header styling */
header {
    padding: 20px;
    background-color: #2a607c;
    color: #ffffff;
}

header h1 {
    display: inline-block;
    font-size: 48px;
    color: #d9dcd6;
}

header nav {
    padding-top: 15px;
    margin-right: 20px;
    float: right;
    font-size: 20px;
}

header ul {
    list-style-type: none;
}

header ul li {
    display: inline-block;
    margin-left: 25px;
}

/* Link styling */
a {
    color: #ffffff;
    text-decoration: none;
}

/* Paragraph styling */
p {
    font-size: 16px;
}

.hero {
    height: 800px;
    width: 100%;
    margin-bottom: 25px;
    background-image: url("../images/digital-marketing-meeting.jpg");
    background-size: cover;
    background-position: center;
}

.float-left {
    float: left;
    margin-right: 25px;
}

.float-right {
    float: right;
    margin-left: 25px;
}

.content {
    width: 75%;
    display: inline-block;
    margin-left: 20px;
}

.benefits {
    margin-right: 20px;
    padding: 20px;
    clear: both;
    float: right;
    width: 20%;
    height: 100%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #2589bd;
}


/* Removed Individual Class calls and 
Calling all sideIcons id's and giving them the following styles*/
#sideIcons {
    margin-bottom: 32px;
    color: #ffffff;
}
                                    
/*Removed -lead/-brand/-costs classes and calling .benefits instead which wraps
all h3 and giving them the following styles*/
.benefits h3 {
    margin-bottom: 10px;
    text-align: center;
}

/* Removed -lead-brand-cost classes and calling .benefits instead which wraps 
all images and giving them the following styles*/
.benefits img {
    display: block;
    margin: 10px auto;
    max-width: 150px;
}

/*Removed individual class calls 
and calling .benefitsContent which we're defined
 earlier and giving them the following styles */
.benefitsContent {
    margin-bottom: 20px;
    padding: 50px;
    height: 300px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #0072bb;
    color: #ffffff;
}

/* Grabbing the content div which is wrapping all the images together
 and defining all images inside content the following styles*/
.content img {
    max-height: 100px;
}

/* Grabbing the content div which is wrapping all the h2 and
giving them the following styles*/
.content h2 {
    margin-bottom: 20px;
    font-size: 36px;
}

/*footer styling*/
.footer {
    padding: 30px;
    clear: both;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
}

.footer h2 {
    font-size: 20px;
}
